/*
 Theme Name:   Basetheme 15 Child
 Description:  DCP Network Child Theme
 Author:       Kranzo Interactive
 Author URI:   http://www.kranzointeractive.com
 Template:     basetheme15
 Version:      1.0
 Text Domain:  basetheme15-child
*/
a, a:visited, a:active {
	color: #ee3124;
}
#contentInterior a, #contentInterior a:visited, #contentInterior a:active {
	color: #ee3124;
}
#nomineesWrapper p a, #nomineesWrapper p a:visited, #nomineesWrapper p a:active {
	color: #ee3124;
}
#timelineWrapper a, #timelineWrapper a:visited, #timelineWrapper a:active {
	color: #ee3124;
}
#contentInterior a.standardButton {
	color: #000000;
}
#contentInterior a.standardButton:hover {
	color: #ffffff !important;
}
#backTop {
	color: #ee3124;
}
.livePost a, .livePost a:visited, .livePost a:active {
	color: #ee3124;
}
#livePostsUpdated {
	background-color:rgba(238,49,36,0.95);
}
#nomineesPosts li i {
	color: #ee3124;
}
#headerPost {
	background-image: url(images/header_fade.jpg);
}
/*
//remove hover states on mobile
*/
@media only screen and (max-width: 1000px) {
#contentInterior a.standardButton:hover {
	color: #000000 !important;
}
#contentInterior a:hover {
	color: #ee3124 !important;
}
#timelineWrapper a:hover {
	color: #ee3124;
}
}

/*
////////////////////
TOP WINNERS
////////////////////
*/
.centerVertical {
	z-index: 3;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	width: 100%;
	display: block;
	text-align: center;
}

#topWinnersWrapper {
	width: 100%;
	padding-right: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#topWinners {
	width: 100%;
	padding: 0px 20px 20px 40px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.topWinner {
	background: #eeeeee;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.topWinnerExpand {
	background: #eeeeee;
	cursor: pointer;
	transition: background 0.5s ease;
}

.topWinnerExpand:hover {
	background: #f9f9f9;
}

.topWinnerWrapper {
	width: 100%;
	margin-bottom: 20px;
}

.topWinnerNumber {
	background: #000000;
	height: 100%;
	width: 65px;
	float: left;
	position: relative;
	font-size: 24px;
	color: #ffffff;
	font-weight: 400;
}

.topWinnerSpacer {
	width: 100%;
	height: 20px;
	margin-top: -21px;
}

.topWinnerWins {
	position: absolute;
	font-weight: 400;
	font-size: 24px;
	width: 150px;
	right: 20px;
	top: 0px;
	color: #000000;
}

.topWinnerExpand .topWinnerWins {
	right: 65px;
}

.topWinnerWins .centerVertical {
	text-align: right;
}

.topWinnerCategory {
	display: block;
	font-weight: 400;
	font-size: 32px;
	line-height: 135%;
	margin-bottom: 15px;
	margin-top: 30px;
}

.topWinnerHeading {
	display: block;
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 0px;
	line-height: 135%;
	margin-left: 85px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 180px;
}

.noNumber .topWinnerHeading {
	margin-left: 20px;
}

.noNumber.topWinnerPhoto .topWinnerHeading {
	margin-left: 0px;
}

.topWinner i {
	font-size: 32px;
}

.topWinnerDropdown {
	width: 65px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.topWinnerImage {
	float: left;
	width: auto;
	height: 100%;
}

.topWinnerPhoto {
	height: 150px;
}

.topWinnerTitle {
	width: auto;
	text-align: left;
	padding-right: 185px;
	margin-left: 235px;
}

.noNumber .topWinnerTitle {
	margin-left: 170px;
}

.topWinnerSubtitle {
	font-weight: 400;
	font-size: 18px;
	color: #4e4f50;
	display: none;
}

.topWinnerTitle .topWinnerHeading {
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-left: 0px;
}

.topWinnerCategoryNote {
	font-size: 14px;
	line-height: 165%;
	color: #4e4f50;
	font-weight: 300;
	margin-bottom: 20px;
	display: block;
	margin-top: -5px;
}

.topWinnerDetails {
	display: none;
	background: #d6d6d6;
	padding: 0px 20px;
	font-size: 18px;
	line-height: 135%;
}

.topWinnerDetails ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

.topWinnerDetails p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.topWinnerDetails li {
	width: 33%;
	margin-bottom: 15px;
	float: left;
	padding-right: 20px;
}

@media only screen and (max-width: 768px) {
.topWinnerDetails li {
	width: 50%;
}
}

@media only screen and (max-width: 640px) {
	#topWinnersWrapper {
	margin-top: 20px;
	padding: 0px;
}
#topWinners {
	padding: 0px 15px 30px 15px;
}
.topWinnerSubtitle {
	display: block;
}
.topWinnerExpand .topWinnerTitle {
	padding-right: 85px;
}
.topWinnerTitle {
	padding-right: 20px;
}
.topWinnerDetails li {
	width: 100%;
	padding-right: 0px;
}
.topWinnerHeading {
	font-size: 21px;
	padding-right: 65px;
	padding-bottom: 5px;
}
.topWinnerCategory {
	font-size: 28px;
}
.topWinner i {
	font-size: 28px;
}
.topWinnerNumber {
	font-size: 21px;
}
.topWinnerWins {
    position: relative;
    font-size: 18px;
    width: auto;
    right: 0px;
    top: 0px;
	margin-left: 85px;
	color: #4e4f50;
	display: block;
	padding-right: 65px;
	text-transform: none;
	margin-bottom: 20px;
}
.noNumber .topWinnerWins {
	margin-left: 20px;
}

.topWinnerPhoto .topWinnerWins {
	display: none;
}

.topWinnerExpand .topWinnerWins {
	right: 0px;
}
}

@media only screen and (max-width: 480px) {
.topWinnerPhoto {
	height: 100px;
}
.topWinnerTitle {
	margin-left: 185px;
}

.noNumber .topWinnerTitle {
	margin-left: 120px;
}
}

@media only screen and (max-width: 375px) {
.topWinnerPhoto {
	height: 80px;
}
.topWinnerDropdown {
    width: 40px;
}
.topWinnerExpand .topWinnerTitle {
    padding-right: 40px;
}
.topWinnerNumber {
    width: 45px;
}
.topWinnerTitle {
    margin-left: 140px;
}
.noNumber .topWinnerTitle {
	margin-left: 100px;
}
.topWinnerHeading {
    font-size: 18px;
}
.topWinnerWins {
    font-size: 16px;
}
.topWinnerSubtitle {
	font-size: 16px;
}
}
/*
////////////////////
LOGIN STYLES
////////////////////
*/
.login h1 a {
	background-image: url(images/logo_login.png);
	background-size: 192px 90px;
	width: 192px;
	height: 90px;
}

.login .button-primary {
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	float:right;
	background-color: #ee3124;
	color: #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none !important;
	border: none !important;
	box-shadow: none;
	line-height: auto !important;
	height: auto !important;
}
.login .button-primary:hover {
	color: #000000;
	background-color: #ee3124;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none !important;
	border: none !important;
	box-shadow: none;
	line-height: auto !important;
	height: auto !important;
}

.login .button-primary:active {
	color: #000000;
	background-color: #ee3124;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: none;
	border: none;
}

/*
//////////////
FULL HOMEPAGE STYLES
//////////////
*/
#header .followButton {
    display: inline-block;
	padding: 0px 15px;
	height: 40px;
	line-height: 38px;
}
#header .ion-android-search {
    display: none;
}
#contentMainInside {
    margin-right: 0px;
}
.homeFullWrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.scrollHintArrow {
	font-size: 48px;
	position: absolute;
	bottom: 20px;
	z-index: 50;
	width: 100%;
	text-align: center;
	display: block;
	opacity: 0;
	color: #ffffff;
}
.homeFullImage {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	z-index: 40;
	opacity: 0;
}
.homeFullContent {
	position: absolute;
	z-index: 50;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
	text-align: center;
	width: 95%;
	max-width: 1200px;
}
.homeFullContent h1 {
    font-size: 100px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
	opacity: 0;
}
.homeFullOverlay {
	width: 100%;
	height: 100%;
	background: #000000;
	z-index: 49;
	opacity: 0.5;
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.homeFullWrapper {
	background: #000000;
}
.primaryTunein, .secondaryTunein {
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
}
.primaryTunein span, .secondaryTunein span {
	display: inline-block;
}
.primaryTunein .part1, .primaryTunein .part2 {
	border-right: 2px solid #ffffff;
	transition: border 0.5s ease;
}
.primaryTunein .part1, .primaryTunein .part2 {
	padding-right: 20px;
	margin-right: 20px;
}

.primaryTunein {
	font-size: 52px;
	margin-top: 80px;
	text-transform: uppercase;
}
.primaryTunein img {
	height: 52px;
	width: auto;
	position: relative;
	top: 3px;
}
.secondaryTunein {
	font-size: 18px;
	display: inline-block;
	margin-top: 20px;
	cursor: pointer;
}
.secondaryTunein:hover i {
	left: 12px;
}
.secondaryTunein i {
    font-size: 24px;
    position: relative;
    top: 2px;
    left: 8px;
	transition: left 0.5s ease;
}
.secondaryTunein img {
	height: 18px;
	width: auto;
	position: relative;
	top: 3px;
}
.homeFullPage #postsWrapper h2 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
	padding-right: 20px;
}
.homeFullPage #postsWrapper {
	padding-top: 30px;
}
.homeFullPage #mainAdsWrapper {
	margin-top: 30px;
}
.homeFullPage #calloutWrapper {
	margin-top: 40px;
}

@media only screen and (max-width: 1200px) {
    .homeFullContent h1 {
		font-size: 95px;
	}
}

@media only screen and (max-width: 960px) {
    .homeFullContent h1 {
		font-size: 78px;
	}
	.primaryTunein {
    	font-size: 36px;
	}
	.primaryTunein img {
		height: 36px;
	}
}

@media only screen and (max-width: 768px) {
    .homeFullContent h1 {
		font-size: 60px;
	}
	.primaryTunein {
    	font-size: 30px;
	}
	.primaryTunein img {
		height: 30px;
	}
	.secondaryTunein {
    	font-size: 14px;
	}
	.primaryTunein {
		margin-top: 60px;
	}
	.secondaryTunein i {
		font-size: 18px;
	}
}


@media only screen and (max-width: 640px) {
    .homeFullPage #postsWrapper h2 {
		padding-right: 15px;
	}
}

@media only screen and (max-width: 480px) {
	.homeFullPage #postsWrapper h2 {
		font-size: 21px;
		margin-bottom: 20px;
	}
    .homeFullContent h1 {
		font-size: 52px;
	}
	.primaryTunein {
    	font-size: 26px;
	}
	.primaryTunein img {
		height: 26px;
	}
}

@media only screen and (max-width: 360px) {
    .homeFullContent h1 {
		font-size: 42px;
	}
	.primaryTunein {
    	font-size: 21px;
	}
	.primaryTunein img {
		height: 21px;
	}
	.secondaryTunein {
    	font-size: 14px;
	}
	.primaryTunein .part1, .primaryTunein .part2 {
		padding-right: 15px;
		margin-right: 15px;
	}
	.secondaryTunein .part1, .secondaryTunein .part2 {
		padding-right: 10px;
		margin-right: 10px;
	}
}




